/*美景首頁*/
.mainMjShow{width: 640px;margin-top: 157px;padding-bottom: 100px;overflow: hidden;}
.mainMjShow h2{width: 600px;height: 88px;margin: 0 auto;background: url(/enphone/public/images/playaround/titwrap.png) no-repeat center;font-size: 26px;line-height: 88px;text-align: center;color: #ffa200;}
.mainMjShow ul{width: 600px;margin: 0 auto;overflow: hidden;position: relative;margin-bottom: 50px;}
.mainMjShow ul li{width: 290px;background-color: #fff;position: absolute;}
.mainMjShow ul li a{ display: block;width: 100%;position: relative;}
.mainMjShow ul li img{display: block;width: 290px;}
.mainMjShow ul li p{box-sizing: border-box;width: 290px;min-height: 100px;text-align: center;background-color: #fff;color:#5a5a5a;font-size: 24px;padding:30px 20px;line-height: 40px;}
.jz{width: 600px;height: 22px;margin: 0 auto 40px;background:url(/enphone/public/images/playaround/jz.png) no-repeat center; }
/*美景详情*/
.mainMj{width: 640px;height: auto;overflow: hidden;padding-bottom: 100px;margin-top: 157px;}
.mainMj .mjCont{width: 600px;margin: 0 auto;margin-top: 18px;position: relative;overflow: hidden;border-bottom: 1px dashed #c2c2c2;}
.mainMj .mjCont hr{height: 1px;width: 600px;color: #ccc;margin-top: 50px;margin-bottom: 50px;}
.mainMj .mjCont img{max-width: 600px;/*height: 226px;margin-bottom: 58px;margin-top: 70px;*/}
.mainMj .mjCont p{max-width: 600px;color: #434343;font-size: 24px;height: auto;/*line-height: 30px;margin-bottom: 34px;*/}
.mainMj .mjCont .tit{font-size: 26px;background-color: #fff;color: #ffa200;padding:0px 32px;position: absolute;left: 50%;top: 25px;width: auto;line-height: 50px;}
.mainMj .bottom{width: 600px;margin: 0 auto;}
.mainMj .bottom p{width: 100%;height: 115px;line-height: 115px;color: #ffa200;font-size: 26px;}
.mainMj .bottom>div{width: 570px;/*height: 28px;*/font-size: 24px;line-height: 28px;color: #3a3a3a;padding-left: 30px;padding-bottom:14px;overflow: hidden;}
.mainMj .bottom>div.money{background: url(/enphone/public/images/realize/jt.png) no-repeat left top;}
.mainMj .bottom>div.phone{background: url(/enphone/public/images/realize/phone.png) no-repeat left top;}
.mainMj .bottom>div.location{background: url(/enphone/public/images/realize/dw.png) no-repeat left top;}
.mainMj .bottom>div.jttrafic{background: url(/enphone/public/images/realize/jttrafic.png) no-repeat left top;}
.mainMj .bottom>div.wzadress{background: url(/enphone/public/images/realize/wzadress.png) no-repeat left top;}
.mainMj .bottom .map{padding-left: 0;background: none;}


/*美食首頁*/
.mainMs{width: 600px;margin: 0 auto;padding-bottom: 100px;position: relative;overflow: hidden;margin-top: 157px;}
.mainMs hr{height: 1px;width: 600px;color: #ccc;margin-top: 65px;}
.mainMs h2{font-size: 28px;line-height: 44px;background-color: #f7f7f7;color: #11afea;padding:0px 32px;position: absolute;left: 50%;top: 44px;margin-left: -88px;margin-bottom: 56px;}
.mainMs .ul_list{overflow: hidden;margin-top: 68px;margin-bottom: 50px;}
.mainMs .ul_list li{width: 290px;float: left;margin-right: 20px;margin-bottom: 20px;}
.mainMs .ul_list li.current{margin-right: 0;}
.mainMs .ul_list li a{display: block;overflow: hidden;}
.mainMs .ul_list li img{width: 290px;height: 215px;}
.mainMs .ul_list li p{width: 290px;height: 40px;line-height: 40px;background-color: #fff;font-size: 24px;text-align: center;color: #3a3a3a;}
/*美食详情页*/
/*.mainMs{width: 640px;height: auto;overflow: hidden;margin-bottom: 100px;}*/
.mainMs .mjCont{width: 600px;margin: 0 auto;margin-top: 18px;position: relative;overflow: hidden;border-bottom: 1px dashed #c2c2c2;}
.mainMs .mjCont hr{height: 1px;width: 600px;color: #ccc;margin-top: 50px;}
.mainMs .mjCont img{width: 600px;/*height: 226px;*/margin-bottom: 58px;margin-top: 70px;}
.mainMs .mjCont p{width: 600px;color: #434343;font-size: 24px;height: auto;/*line-height: 26px;margin-bottom: 34px;*/}
.mainMs .mjCont .tit{font-size: 26px;background-color: #f7f7f7;color: #ffa200;padding:0px 32px;position: absolute;left: 50%;top: 25px;width: auto;line-height: 50px;}
.mainMs .bottom{width: 600px;margin: 0 auto;}
.mainMs .bottom p{width: 100%;height: 115px;line-height: 115px;color: #ffa200;font-size: 26px;margin-bottom: 10px;}
.mainMs .bottom p.fwb{font-weight: bold;font-size: 24px;color: #3d3d3d;width: 600px;height: 30px;line-height: 30px;}
.mainMs .bottom>div{width: 100%;height: 28px;font-size: 24px;line-height: 28px;color: #3a3a3a;padding-left: 20px;margin-bottom: 20px;}
.mainMs .bottom>div.location{background: url(/enphone/public/images/playaround/playicon.png) no-repeat 0px -56px;}


/*酒店首頁*/


/*买买买-购物中心*/
.mainmmm{width: 600px;margin: 0 auto;margin-bottom: 10px;position: relative;overflow: hidden;margin-top: 157px;}
.mainmmm hr{height: 1px;width: 600px;color: #ccc;margin-top: 65px;}
/*.mainmmm h2{font-size: 28px;background-color: #f7f7f7;color: #11afea;padding:0px 32px;position: absolute;left: 50%;top: 44px;margin-left: -66px;margin-bottom: 56px;}*/
.mainmmm h2{font-size: 28px;line-height: 44px;background-color: #f7f7f7;color: #11afea;padding:0px 32px;position: absolute;left: 50%;top: 44px;margin-left: -88px;margin-bottom: 56px;}

.mainmmm img{width: 600px;height: 226px;margin-top: 40px;}
.mainmmm h3{color: #ffa200;width: 100%;height: 28px;line-height: 28px;text-align: center;font-size: 26px;margin-top: 30px;font-weight: 600;}
.mainmmm p{width: 600px;color: #3a3a3a;font-size: 24px;height: auto;line-height: 36px;margin-bottom: 20px;}
.mainmmm ul li{width: 600px;height: auto;padding: 40px 0;border-bottom: 1px dashed #c2c2c2;}
.mainmmm ul li p.fwb{font-weight: bold;font-size: 24px;color: #3d3d3d;width: 600px;height: 30px;line-height: 30px;}
.mainmmm ul li div{box-sizing: border-box;width: 100%;height: 28px;font-size: 24px;line-height: 28px;color: #3a3a3a;padding-left: 20px;margin-bottom: 20px;}
.mainmmm ul li div.location{background: url(/enphone/public/images/playaround/playicon.png) no-repeat 0px -56px;}
.mainmmm ul li div.zhuying{background: url(/enphone/public/images/playaround/zhuying.png) no-repeat 0px 8px;}
.mainmmm ul li div.phone{background: url(/enphone/public/images/playaround/playicon.png) no-repeat 0px -26px;}
.mainmmm ul li div.wzadress{background: url(/enphone/public/images/playaround/playicon.png) no-repeat 0px -124px;}
.mainmmm ul li div.spical{background: url(/enphone/public/images/playaround/spical.png) no-repeat 0px 8px;margin-top: 50px;}
.mainmmm ul li img{margin: 10px 0;}
.mainmmm ul li div.location span{display: inline-block;width: 100%;height: auto;border-bottom: 1px dashed #c2c2c2;font-size: 24px;line-height: 60px;}
.mainmmm .bu{height: 380px;}
.mainmmm ul li p span.fwb{display: inline-block;font-weight: bold;font-size: 24px;color: #3d3d3d;width: 60px;}

/*玩节庆*/
.mainwjq{width: 600px;margin: 0 auto;margin-bottom: 60px;position: relative;overflow: hidden;margin-top: 157px;}
.mainwjq>hr{height: 1px;width: 600px;color: #ccc;margin-top: 65px;}
.mainwjq>h2{font-size: 28px;line-height: 44px;background-color: #f7f7f7;color: #11afea;padding:0px 32px;position: absolute;left: 50%;top: 44px;margin-left: -88px;margin-bottom: 56px;}
.mainwjq ul{width: 600px;height: auto;margin-top: 50px;margin-bottom: 60px;}
.mainwjq ul li{overflow: hidden;margin-bottom: 20px;background-color: #fff;}
.mainwjq ul li img{width: 600px;height: 320px;}
.mainwjq ul li .wzMs{width: 560px;margin-left: 20px;}
.mainwjq ul li .wzMs h2{font-size: 26px;color: #ffa200;height: 50px;line-height: 50px;}
.mainwjq ul li .wzMs h3{font-size: 24px;color: #3a3a3a;height: 40px;line-height: 40px;font-weight: bold;}
.mainwjq ul li .wzMs p{font-size: 24px;color: #3a3a3a;line-height: 30px;padding-bottom: 15px;border-bottom: 1px dashed #c2c2c2;}
.mainwjq ul li .wzMs .time{display: block;box-sizing: border-box;padding-left: 30px;width: 100%;line-height: 30px;font-size: 24px;margin: 15px 0;font-weight: 400;color: #3a3a3a;background: url(/enphone/public/images/playaround/time.png) no-repeat 0px 4px;}
.mainwjq ul li .wzMs .adress{display: block;box-sizing: border-box;padding-left: 30px;width: 100%;line-height: 30px;font-size: 24px;margin: 15px 0;font-weight: 400;color: #3a3a3a;background: url(/enphone/public/images/playaround/adress.png) no-repeat 0px 8px;}
.mainwjq ul li .wzMs .more{display: block;position: relative;left: -20px;width: 600px;height: 50px;line-height: 50px;color: #fff;text-align: center;font-size: 24px;margin-top: 30px;background-color: #ffa200;}
.mainwjqinfor>h2{color:#ffa200;}
.wjqinfor{width: 600px;margin-top: 50px;}
.wjqinfor h2{font-size: 26px;color: #ffa200;height: 50px;line-height: 50px;}
.wjqinfor h3{font-size: 24px;color: #3a3a3a;height: 100px;line-height: 100px;font-weight: bold;border-bottom: 1px dashed #c2c2c2;}
.wjqinfor p{font-size: 24px;color: #3a3a3a;line-height: 30px;padding-bottom: 15px;}
.wjqinfor .time{display: block;box-sizing: border-box;padding-left: 30px;width: 100%;line-height: 30px;font-size: 24px;margin: 15px 0;font-weight: 400;color: #3a3a3a;background: url(/enphone/public/images/playaround/time.png) no-repeat 0px 4px;}
.wjqinfor .adress{display: block;box-sizing: border-box;padding-left: 30px;width: 100%;line-height: 30px;font-size: 24px;margin: 15px 0;font-weight: 400;color: #3a3a3a;background: url(/enphone/public/images/playaround/adress.png) no-repeat 0px 8px;}
.wjqinfor .more{display: block;position: relative;left: -20px;width: 600px;height: 50px;line-height: 50px;color: #fff;text-align: center;font-size: 24px;margin-top: 30px;background-color: #ffa200;}

/*去玩乐*/
.mainqwl{width: 600px;margin: 0 auto;/*margin-bottom: 60px;*/position: relative;overflow: hidden;margin-top: 157px;}
.mainqwl>hr{height: 1px;width: 600px;color: #ccc;margin-top: 65px;}
.mainqwl>h2{font-size: 28px;line-height: 44px;background-color: #f7f7f7;color: #11afea;padding:0px 32px;position: absolute;left: 50%;top: 44px;margin-left: -74px;margin-bottom: 56px;}
.mainqwl .qwlcont{width: 600px;overflow: hidden;margin: 50px 0;}
.mainqwl .qwlcont h3{font-size: 26px;color: #ffa200;height: 50px;line-height: 50px;text-align: center;}
.mainqwl .qwlcont p{font-size: 24px;color: #3a3a3a;line-height: 30px;margin: 10px 0;letter-spacing:2px;}
.mainqwl .qwlcont h5{font-weight: bold;margin: 20px 0;font-size: 24px;line-height: 30px;text-align: center;}
.mainqwl .qwlcont img{width: 600px;height: 226px;margin: 20px 0;}
.mainqwl .qwlcont .dashed{display: inline-block;width: 100%;border-bottom: 1px dashed #3a3a3a;}

/*高尔夫*/
.maingolf{width: 640px;margin: 0 auto;padding-bottom: 100px;position: relative;overflow: hidden;margin-top: 157px;}
.maingolf>hr{height: 1px;width: 600px;color: #ccc;margin-top: 65px;margin-left: 20px;}
.maingolf>h2{font-size: 28px;line-height: 44px;background-color: #f7f7f7;color: #11afea;padding:0px 32px;position: absolute;left: 50%;top: 44px;margin-left: -74px;margin-bottom: 56px;}
.maingolf .mainMjShow{margin-top: 40px;margin-bottom: 0;padding-bottom: 0;}
/*高尔夫详情页*/
.mainGolf .golfCont{padding-bottom: 50px;}
.mainGolf .golfCont img{width: 600px;height: 226px;margin: 50px 0;}
.mainGolf .golfCont p{margin: 0;}
.mainGolf .bottom>div{height: 36px;line-height: 36px;}
.mainGolf .bottom>div.golfdz{background: url(/enphone/public/images/playaround/golf.png) no-repeat 0px 6px;}
.mainGolf .bottom>div.golfdh{background: url(/enphone/public/images/playaround/golf.png) no-repeat 0px -26px;}
.mainGolf .bottom>div.golfqc{background: url(/enphone/public/images/playaround/golf.png) no-repeat 0px -56px;}
.mainGolf .bottom>div.golfwz{background: url(/enphone/public/images/playaround/golf.png) no-repeat 0px -92px;}
.mainGolf .bottom>div.golfqd{background: url(/enphone/public/images/playaround/golf.png) no-repeat 0px -124px;}
.mainGolf .bottom>div.golfbzg{background: url(/enphone/public/images/playaround/golf.png) no-repeat 0px -156px;}


/*酒店*/
.mainMjShow .hotelInfor{margin-top: 0;padding-bottom: 0;}
.mainMjShow .searchTerms{width: 400px;height: 55px;margin-top: 50px;margin-left: 120px;font-size: 24px;color: #5a5a5a;text-align: center;line-height: 53px;}
.mainMjShow .searchTerms .search_item{width: 198px;height: 53px;float: left;border: 1px solid #c2c2c2;float: left;background: url(/enphone/public/images/theme/arrow.png) no-repeat 145px center;text-align: left;}
.mainMjShow .searchTerms .search_item .termsSpan{width: 198px;height: 53px;text-align: left;padding-left: 30px;}
.mainMjShow .searchTerms .search_item ul{width: 199px;height: 400px;overflow: scroll;position: relative;z-index: 100;}
.mainMjShow .searchTerms .search_item ul li{position: static;width: 185px;box-sizing: border-box;padding: 0 10px;}
.mainMjShow .searchTerms .search_item ul li a{width: auto;border-bottom: 1px solid #c2c2c2;}
.mainMjShow .searchBox{width: 600px;height: 57px;margin-left: 20px;margin-top: 40px;position: relative;}
.mainMjShow .searchBox input{box-sizing: border-box;width: 545px;height: 57px;border: 1px solid #c2c2c2;font-size: 24px;padding-left: 20px;border-radius: 0px;}
.mainMjShow .searchBox a{display: block;float: right;width: 55px;height: 57px;background: url(/enphone/public/images/theme/search.jpg) no-repeat center;position: absolute;right:0px;top:0px;}
.mainMjShow .hotelBox{width: 600px;overflow: hidden;margin-left: 20px;margin-bottom: 80px;margin-top: 20px;}
.mainMjShow .hotelBox .hotelItem{background-color: #fff;margin-bottom: 20px;}
.mainMjShow .hotelBox .hotelItem a{display: block;overflow: hidden;}
.mainMjShow .hotelBox .hotelItem img{width: 600px;height: 312px;}
.mainMjShow .hotelBox .hotelItem h3{font-size: 24px;color: #ffa200;height: 30px;line-height: 30px;margin: 10px 0;padding:0 20px;}
.mainMjShow .hotelBox .hotelItem p{font-size: 24px;color: #3a3a3a;line-height: 30px;border-bottom: 1px dashed #c2c2c2;padding:0 20px 20px;}
.mainMjShow .hotelBox .hotelItem .hotelAddress{width: 100%;height: 80px;}
.mainMjShow .hotelBox .hotelItem .hotelAddress span{display: block;width: 440px;height: 80px;line-height: 40px;font-size: 24px;color: #3a3a3a;float: left;padding-left: 40px;background: url(/enphone/public/images/playaround/adress.png) no-repeat 20px 7px;}
.mainMjShow .hotelBox .hotelItem .hotelAddress span em{display:block; overflow:hidden; text-overflow:ellipsis;}
.mainMjShow .hotelBox .hotelItem .hotelAddress .hotelBtn{width: 100px;color: #ffa200;float: left;height: 80px;line-height: 40px;font-size: 24px;}
.mainMjShow .hotelBox .hotelItem .hotelAddress .hotelBtn a{color: #ffa200;}
.mainMj .bottom div.guanfang{width: 600px;height: 50px;line-height: 50px;font-size: 24px;color: #fff;background-color: #ffa200;margin-top: 20px;padding-left: 0;text-align: center;}
.mainMjShow .swiper-container{margin: 50px 0;width: 600px;height: 312px;overflow: hidden;}
.mainMjShow .swiper-container img{width: 600px;height: 312px;}
.mainMjShow .swiper-container p{font-size: 24px;height: 50px;width: 580px;line-height: 50px;padding-left: 20px;color: #fff;position: absolute;bottom: 0;left: 0;text-align: left;margin-bottom: 0;background-color: rgba(0,0,0,0.5)}

/*搜索*/
.search_wrap{margin-top: 88px;}
.mainMjShow .search{width: 600px;overflow: hidden;box-sizing: border-box;margin: 20px auto;}
.mainMjShow .search ul{overflow: hidden;width: 600px;/*border-left: 1px solid #ffa200;*/}
.mainMjShow .search ul li{margin-bottom:40px;background-color: #f8f8f8;position: relative;box-sizing: border-box;width: 149px;float: left;height: 50px;font-size: 24px;color: #ababab;border: 1px solid #ffa200;border-left: none;line-height: 50px;text-align: center;}
.mainMjShow .search ul li:nth-child(1){
  border-left: 1px solid #ffa200;
}
.mainMjShow .search ul li.sel{background-color: #ffa200;color: #fff;}
.mainMjShow .search ul.sec{width: 600px;height: auto;background-color: #f0f0f0;overflow: hidden;margin-bottom: 40px;border: none;display: none;}
.mainMjShow .search ul.sec li{width: 600px;height: auto;overflow: hidden;border: none;}
.mainMjShow .search ul.sec li span{box-sizing: border-box;display: inline-block;float: left;margin: 5px 40px;color: #5a5a5a;border-bottom: 1px solid #5a5a5a;height: 34px;line-height: 34px;}
/*.mainMjShow .search ul li:last-child{border-right: none;}*/


.showopen{width: 98px;overflow: hidden;position: absolute;left: -1px;top:50px;z-index: 999;border:1px solid #ffa200;border-bottom: none; border-right: none;border-top: none;background: #fff;}
.showopen .tab{width: 100px;height: 40px; font:24px "微软雅黑";color: #ababab;text-align: center;line-height: 40px;border-bottom:1px solid #ffa200;}
.showopen .tab:hover{color: #fff; background: #ffa200;}
.one{border-right:1px solid #ffa200;}
.two{border-right:1px solid #ffa200;left: 0;}
.three{border-right:1px solid #ffa200;}
.four{border-right:1px solid #ffa200;}
.showopen .first{border-top: none;}

.mainwjq{width: 600px;margin: 0 auto;margin-bottom: 60px;position: relative;overflow: hidden;margin-top: 157px;}
.mainwjq>hr{height: 1px;width: 600px;color: #ccc;margin-top: 65px;}
.mainwjq>h2{font-size: 28px;line-height: 44px;background-color: #f7f7f7;color: #11afea;padding:0px 32px;position: absolute;left: 50%;top: 44px;margin-left: -88px;margin-bottom: 56px;}
.mainwjq div{width: 600px;height: auto;margin-top: 50px;margin-bottom: 60px;}
.mainwjq div li{overflow: hidden;margin-bottom: 20px;background-color: #fff;}
.mainwjq div li img{width: 600px;height: 320px;}
.mainwjq div li .wzMs{width: 560px;margin-left: 20px;}
.mainwjq div li .wzMs h2{font-size: 26px;color: #ffa200;height: 50px;line-height: 50px;}
.mainwjq div li .wzMs h3{font-size: 24px;color: #3a3a3a;height: 40px;line-height: 40px;font-weight: bold;}
.mainwjq div li .wzMs p{font-size: 24px;color: #3a3a3a;line-height: 30px;padding-bottom: 15px;border-bottom: 1px dashed #c2c2c2;}
.mainwjq div li .wzMs .time{display: block;box-sizing: border-box;padding-left: 30px;width: 100%;line-height: 30px;font-size: 24px;margin: 15px 0;font-weight: 400;color: #3a3a3a;background: url(/enphone/public/images/playaround/time.png) no-repeat 0px 4px;}
.mainwjq div li .wzMs .adress{display: block;box-sizing: border-box;padding-left: 30px;width: 100%;line-height: 30px;font-size: 24px;margin: 15px 0;font-weight: 400;color: #3a3a3a;background: url(/enphone/public/images/playaround/adress.png) no-repeat 0px 8px;}
.mainwjq div li .wzMs .more{display: block;position: relative;left: -20px;width: 600px;height: 50px;line-height: 50px;color: #fff;text-align: center;font-size: 24px;margin-top: 30px;background-color: #ffa200;}

/*hotel 更改*/
    .mainMjShow .hotelBox .hotelItem .hotelAddress span {
        width: 65%;
        float: left;
        height: auto;
    }

    .mainMjShow .hotelBox .hotelItem .hotelAddress {
        height: auto;
    }

    .mainMjShow .hotelBox .hotelItem .hotelAddress .hotelBtn {
        width: 25%;
        float: right;
        padding-right: 20px;
        box-sizing: border-box;
    }



    .mainMjShow .hotelBox .hotelItem .hotelAddress .hotelBtn a {
        float: right;
    }
    .mainMjShow .feature .featurebox{
      float: left;
    }
    .mainMjShow .feature .properties{
      float: right;
    }
    .mainMjShow .feature .featurebox{
      width: 120px;
      height: 40px;
      font-size: 24px;
      text-align: center;
    }
    .mainMjShow .feature .featurebox a{
      background-color:#ffa200;
      width: 120px;
      color: #fff;
      height: 40px;
      display: block;
      line-height: 40px;
    }
    .mainMjShow .feature{
      color: #ffa200;
    }
    .mainMjShow .feature .properties{
      font-size: 24px;
    }
    .mainMjShow .feature .line{
      width: 600px;
      height: 1px;
      background-color: #ffa200;
      clear: both;
    }
    .mainMjShow .hotels .feature{
      width: 600px;
      margin: 20px auto;
    }
    .mainMjShow .hotelBox .hotelItem .hotelAddress .local {
        clear: both;
        box-sizing: border-box;
        font-size: 24px!important;
        padding-left: 40px;
        font-family: "微软雅黑";
    }
    /*.mainMjShow{
      margin-top: 50px;
    }*/
    /*

    /*修改酒店类型的宽度*/
    /*.mainMjShow{
      margin-top: 50px;
    }*/
    .mainMjShow .searchTerms{
      width: 500px;
      margin-left: 70px;
    }
    .mainMjShow .searchTerms .search_item{
      width: 248px;
      background: url(/enphone/public/images/theme/arrow.png) no-repeat 209px center
    }
    .mainMjShow .termsBox{
      width: 248px;
    }
    .mainMjShow .searchTerms .search_item ul {
      width: 250px;
    }
    .mainMjShow .searchTerms .search_item ul li{
      width: 250px;
    }
